﻿<wpf:ResourceDictionary xml:space="preserve" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:s="clr-namespace:System;assembly=mscorlib" xmlns:ss="urn:shemas-jetbrains-com:settings-storage-xaml" xmlns:wpf="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=17d892db_002D862e_002D47f6_002Db074_002D15b61ffb2afd/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" Name="Test1 #2" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;
  &lt;TestAncestor&gt;
    &lt;TestId&gt;NUnit3x::EAA9BF52-1C70-4A66-B0F1-A24C07B7B520::.NETCoreApp,Version=v3.1::Tests.Tests.Test1&lt;/TestId&gt;
  &lt;/TestAncestor&gt;
&lt;/SessionState&gt;</s:String>
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=60583825_002D409d_002D42be_002D93f9_002Dddf2d2f1ed02/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" Name="Test1" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;
  &lt;TestAncestor&gt;
    &lt;TestId&gt;NUnit3x::EAA9BF52-1C70-4A66-B0F1-A24C07B7B520::.NETCoreApp,Version=v3.1::Tests.Tests.Test1&lt;/TestId&gt;
  &lt;/TestAncestor&gt;
&lt;/SessionState&gt;</s:String>
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=6d7313dd_002Dd8da_002D4917_002Dab0d_002D4778f223dbde/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" IsActive="True" Name="Test1 #3" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;
  &lt;TestAncestor&gt;
    &lt;TestId&gt;NUnit3x::EAA9BF52-1C70-4A66-B0F1-A24C07B7B520::.NETCoreApp,Version=v3.1::Tests.Tests.Test1&lt;/TestId&gt;
    &lt;TestId&gt;NUnit3x::EAA9BF52-1C70-4A66-B0F1-A24C07B7B520::.NETCoreApp,Version=v3.1::Tests.Tests.Test2&lt;/TestId&gt;
  &lt;/TestAncestor&gt;
&lt;/SessionState&gt;</s:String></wpf:ResourceDictionary>